<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Comandos Git</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
    <CENTER>
        <H1> Comandos GIT </H1>
      </CENTER>
        
    <li><strong id="1">Status:</strong> Mostra o estado dos arquivos (Se foram adicionados ao diret&oacuterio GIT ou n&atildeo)</li>
    <img src=".\img\GitStatus.png" >
    <li><strong id="2">Commit:</strong> Preparo para o envio dos arquivos ao diret&oacuterio na nuvem</li>
    <img src=".\img\GitCommit.png" >
    <li><strong id="3">Push:</strong> Faz o envio dos arquivos para o diret&oacuterio na nuvem</li>
    <img src=".\img\GitPush.png" >
    <li><strong id="4">Pull:</strong> Puxa os arquivos de algum projeto </li>
    <img src=".\img\GitPull.png" >
    <li><strong id="5">Clone:</strong> Comando utilizado para clonar os arquivos de um projeto em determinada pasta</li>
    <img src=".\img\GitClone.png" >
    <li><strong id="6">Add:</strong> Adiciona arquivos novos ou modificados ao reposit&oacuterio GIT</li>
    <img src=".\img\GitAdd.PNG" >
    <li><strong id="7">Checkout:</strong> Verifica a exist&ecircncia de determinada "branch"</li>
   
    <li><strong id="8">Init:</strong> Inicia o diret&oacuterio git</li>
    <img src=".\img\GitInit.png" >
    <li><strong id="9">Remote rm:</strong> Remove determinado caminho selecionado anteriormente para o envio dos arquivos "comitados"</li>

    <li><strong id="10">Reset:</strong>Restaura aos padr&otildees, onde retira todas as configura&ccedil&otildees feitas no diret&oacuterio GIT de uma pasta</li>
    <img src=".\img\GitReset.png" >
            </body>
</html>
